/*
 Theme Name:     Twenty Twelve Child Theme
 Theme URI:      http://www.wordpress.org
 Description:    Twenty Twelve Child Theme
 Author:         WordPress
 Author URI:     http://www.wordpress.org
 Template:       twentytwelve
 Version:        1.5
*/
 
@import url("../twentytwelve/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* .site-content {
float: left;
width: 72.00%;
} */

.entry-header .entry-title {
font-size: 0.7rem;
line-height: 1.2;
font-weight: normal;
}

.widget-area .widget h3 {
font-size: 1.1rem;
line-height: 1.2;
font-weight: bold;
margin-bottom: 0.7rem;
}

.widget-area .widget p {
margin-bottom: 0.7rem;
}

.entry-content h1, .comment-content h1 {
/* font-size: 21px; */
font-size: 2.0rem;
line-height: 1.5;
}

.entry-content h2, .comment-content h2, .mu_register h2 {
/* font-size: 18px; */
font-size: 1.6rem;
line-height: 1.5;
}

.entry-content h3, .comment-content h3 {
/* font-size: 16px; */
font-size: 1.2rem;
line-height: 1.5;
}

.entry-content table, .comment-content table {
    border-bottom: 1px solid #ededed;
    color: #000;
    font-size: 1.0rem;
    line-height: 2;
    margin: 0 0 1.714285714rem;
}



